---
group:
  name: 'qq1057119720'
  description: ''
  projects:
  - name: 'nim'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'flutter_fish_local'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter_switch_plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter_switch_plus'
    description: ''
    mirrorRelease: false
    topic: ''
  